Assign users to a tag.

Sets which users are assigned to each tag. The provided user list becomes the source of truth - users not included in the list are removed from that tag, and new users are added.

Tags are called labels in the API, so paths and fields use label (for example labelId and labels).

Notes: Requires Custom plan.

Warning: This is a replacement operation, not an append. Users not included in the request will be removed from the tag.

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
Path Params
integer
required

The unique identifier of the agent. You can find this in the CustomGPT dashboard or from the response of POST /api/v1/projects.

Body Params

Assign users to tags

labels
array of objects

List of tags with users to assign

labels
Responses

Language
Credentials
Bearer
JWT
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json